cURL
curl "https://api.mem.ai/v2/collections/01961d40-7a67-7049-a8a6-d5638cbaaeb9/notes/01961d40-7b6f-70dd-8a92-2ee8f7137ab5" \
--header "Content-Type: application/json" \
--header "Authorization: Bearer $MEM_API_KEY" \
--request DELETE{
"request_id": "api-request-036ed6c7-de00-459f-a89b-43d26aafe522"
}Collections
Remove Note from Collection
Remove a note from a collection while keeping both resources. This operation only removes the membership link between IDs. Use note/collection deletion endpoints to remove resources.
DELETE
/
v2
/
collections
/
{collection_id}
/
notes
/
{note_id}
cURL
curl "https://api.mem.ai/v2/collections/01961d40-7a67-7049-a8a6-d5638cbaaeb9/notes/01961d40-7b6f-70dd-8a92-2ee8f7137ab5" \
--header "Content-Type: application/json" \
--header "Authorization: Bearer $MEM_API_KEY" \
--request DELETE{
"request_id": "api-request-036ed6c7-de00-459f-a89b-43d26aafe522"
}Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Path Parameters
UUID of the collection to unlink. Use an ID returned by create/list/search. Caller must be able to edit the note or contribute to the collection.
UUID of the note to unlink. Use an ID returned by create/list/search. Caller must be able to edit the note or contribute to the collection.
Response
200 - application/json
OK
Identifier for this API request. Useful for tracing and support.